
// ----------------------------------------------------------------------

import AbsenceListView from "@/shared/sections/absence/view/absence-usager-list-view";

export const metadata = {
    title: 'Dashboard: Absence',
  };
  
  export default function Page() {
    return <AbsenceListView   />;
  }
